﻿<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width">
	<title>Info - Send Email</title>
	<script src="Scripts/jquery-2.1.1.min.js"></script>
	<script src="scripts/jquery.signalR-2.1.1.min.js"></script>
	<script src="Scripts/jquery.cookie.js"></script>
	<script src="signalr/hubs"></script>
	<script src="Scripts/email.js"></script>
	<link href="Content/control.css" rel="stylesheet" />
</head>
<body>
</body>
</html>
